Package com.massivecraft.factions.zcore.fperms.gui

## Class PermissableRelationFrame

- java.lang.Object
- - com.massivecraft.factions.zcore.fperms.gui.PermissableRelationFrame

    public class PermissableRelationFrame
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`PermissableRelationFrame​(Faction f)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `buildGUI​(FPlayer fplayer)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PermissableRelationFrame

    public PermissableRelationFrame​(Faction f)

### Method Detail

#### buildGUI

    public void buildGUI​(FPlayer fplayer)